Loading...
Searching...
No Matches
LEDs names
Predefined names for common modifiers and LEDs
Collaboration diagram for LEDs names:

## Macros

#define | XKB_LED_NAME_NUM "Num Lock"
#define | XKB_LED_NAME_CAPS "Caps Lock"
#define | XKB_LED_NAME_SCROLL "Scroll Lock"
#define | XKB_LED_NAME_COMPOSE "Compose"
#define | XKB_LED_NAME_KANA "Kana"

## Detailed Description

LEDs names are encoded in xkeyboard-config, in the keycodes and compat files.

They have been stable since the beginning of the project and are unlikely to ever change.

## Macro Definition Documentation

## XKB_LED_NAME_COMPOSE

#define XKB_LED_NAME_COMPOSE "Compose"

Since
  1.8.0